package com.hongyegroup.nucleicacidtest

import com.guadou.cs_cptservices.base.YYApplication
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class MyApplication : YYApplication() {

    override fun onCreate() {
        super.onCreate()

    }

}